<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="CLEANING" xml:space="preserve">
    <value>Cleaning</value>
  </data>
  <data name="CLEANING_QUERY_SERVERS" xml:space="preserve">
    <value>Cleaning query servers</value>
  </data>
  <data name="CME10001" xml:space="preserve">
    <value>Unknown Exception</value>
  </data>
  <data name="CME10002" xml:space="preserve">
    <value>Operation Cancel Exception</value>
  </data>
  <data name="CME11000" xml:space="preserve">
    <value>Specified Server Name already exists.</value>
  </data>
  <data name="CME11001" xml:space="preserve">
    <value>DataServer Error starts here</value>
  </data>
  <data name="CME11002" xml:space="preserve">
    <value>DataServer Error starts here</value>
  </data>
  <data name="CME11003" xml:space="preserve">
    <value>DataServer Error starts here</value>
  </data>
  <data name="CME11004" xml:space="preserve">
    <value>DataServer Error starts here</value>
  </data>
  <data name="CME11005" xml:space="preserve">
    <value>DataServer Error starts here</value>
  </data>
  <data name="CME11100" xml:space="preserve">
    <value>Specified Site Name already exists.</value>
  </data>
  <data name="CME11101" xml:space="preserve">
    <value>DataServer Error starts here</value>
  </data>
  <data name="CME11102" xml:space="preserve">
    <value>DataServer Error starts here</value>
  </data>
  <data name="CME11103" xml:space="preserve">
    <value>DataServer Error starts here</value>
  </data>
  <data name="CME11104" xml:space="preserve">
    <value>DataServer Error starts here</value>
  </data>
  <data name="CME11105" xml:space="preserve">
    <value>DataServer Error starts here</value>
  </data>
  <data name="CME11200" xml:space="preserve">
    <value>No Devices exist.</value>
  </data>
  <data name="CME11201" xml:space="preserve">
    <value>Failed to get entity list.</value>
  </data>
  <data name="CME11202" xml:space="preserve">
    <value>Failed to initialize device entity manager.</value>
  </data>
  <data name="CME11203" xml:space="preserve">
    <value>Failed to find entity information in inputs.</value>
  </data>
  <data name="CME11204" xml:space="preserve">
    <value>Specified device already exists.</value>
  </data>
  <data name="CME11205" xml:space="preserve">
    <value>Failed to write device {0}. Exception: {1}.</value>
  </data>
  <data name="CME11206" xml:space="preserve">
    <value>Failed to write site {0}. Exception {1}.</value>
  </data>
  <data name="CME11207" xml:space="preserve">
    <value>Device Type {0} not found in system.</value>
  </data>
  <data name="CME11300" xml:space="preserve">
    <value>Failed to execute {0}. This job requires arguments which were not supplied in the jobs file. </value>
  </data>
  <data name="CME11400" xml:space="preserve">
    <value>Template {0} for report {1} does not exist in the system. Install report pack to import the report.</value>
  </data>
  <data name="CME11401" xml:space="preserve">
    <value>Reports Error starts here</value>
  </data>
  <data name="CME11402" xml:space="preserve">
    <value>Reports Error starts here</value>
  </data>
  <data name="CME11403" xml:space="preserve">
    <value>Reports Error starts here</value>
  </data>
  <data name="CME11404" xml:space="preserve">
    <value>Reports Error starts here</value>
  </data>
  <data name="CME11405" xml:space="preserve">
    <value>Reports Error starts here</value>
  </data>
  <data name="CME11500" xml:space="preserve">
    <value>VIP Error starts here</value>
  </data>
  <data name="CME11501" xml:space="preserve">
    <value>VIP Error starts here</value>
  </data>
  <data name="CME11502" xml:space="preserve">
    <value>VIP Error starts here</value>
  </data>
  <data name="CME11503" xml:space="preserve">
    <value>VIP Error starts here</value>
  </data>
  <data name="CME11504" xml:space="preserve">
    <value>VIP Error starts here</value>
  </data>
  <data name="CME11505" xml:space="preserve">
    <value>VIP Error starts here</value>
  </data>
  <data name="CME11600" xml:space="preserve">
    <value>Dashboards Error starts here</value>
  </data>
  <data name="CME11601" xml:space="preserve">
    <value>Dashboards Error starts here</value>
  </data>
  <data name="CME11602" xml:space="preserve">
    <value>Dashboards Error starts here</value>
  </data>
  <data name="CME11603" xml:space="preserve">
    <value>Dashboards Error starts here</value>
  </data>
  <data name="CME11604" xml:space="preserve">
    <value>Dashboards Error starts here</value>
  </data>
  <data name="CME11605" xml:space="preserve">
    <value>Dashboards Error starts here</value>
  </data>
  <data name="CME11700" xml:space="preserve">
    <value>Users Error starts here</value>
  </data>
  <data name="CME11701" xml:space="preserve">
    <value>Users Error starts here</value>
  </data>
  <data name="CME11702" xml:space="preserve">
    <value>Users Error starts here</value>
  </data>
  <data name="CME11703" xml:space="preserve">
    <value>Users Error starts here</value>
  </data>
  <data name="CME11704" xml:space="preserve">
    <value>Users Error starts here</value>
  </data>
  <data name="CME11705" xml:space="preserve">
    <value>Users Error starts here</value>
  </data>
  <data name="CME11706" xml:space="preserve">
    <value>Empty Site Attribute &lt;{0}&gt; found.</value>
  </data>
  <data name="CME11707" xml:space="preserve">
    <value>Sites validation failed. See the log for more details.</value>
  </data>
  <data name="CME11708" xml:space="preserve">
    <value>Invalid Dashboard configuration found.</value>
  </data>
  <data name="CMI11001" xml:space="preserve">
    <value>Data servers partial loading started</value>
  </data>
  <data name="CMI11002" xml:space="preserve">
    <value>Data servers partial loading ended</value>
  </data>
  <data name="CMI11003" xml:space="preserve">
    <value>Data servers full loading started</value>
  </data>
  <data name="CMI11004" xml:space="preserve">
    <value>Data servers full loading ended</value>
  </data>
  <data name="CMI11005" xml:space="preserve">
    <value>Data server writing started</value>
  </data>
  <data name="CMI11006" xml:space="preserve">
    <value>Data server writing ended</value>
  </data>
  <data name="CMI11101" xml:space="preserve">
    <value>Sites partial loading started</value>
  </data>
  <data name="CMI11102" xml:space="preserve">
    <value>Sites partial loading ended</value>
  </data>
  <data name="CMI11103" xml:space="preserve">
    <value>Sites full loading started</value>
  </data>
  <data name="CMI11104" xml:space="preserve">
    <value>Sites full loading ended</value>
  </data>
  <data name="CMI11105" xml:space="preserve">
    <value>Sites writing started</value>
  </data>
  <data name="CMI11106" xml:space="preserve">
    <value>Sites writing ended</value>
  </data>
  <data name="CMI11201" xml:space="preserve">
    <value>Devices partial loading started</value>
  </data>
  <data name="CMI11202" xml:space="preserve">
    <value>Devices partial loading ended</value>
  </data>
  <data name="CMI11203" xml:space="preserve">
    <value>Devices full loading started</value>
  </data>
  <data name="CMI11204" xml:space="preserve">
    <value>Devices full loading ended</value>
  </data>
  <data name="CMI11205" xml:space="preserve">
    <value>Device writing started</value>
  </data>
  <data name="CMI11206" xml:space="preserve">
    <value>Device writing ended</value>
  </data>
  <data name="CMI11301" xml:space="preserve">
    <value>Customized Diagrams partial loading started</value>
  </data>
  <data name="CMI11302" xml:space="preserve">
    <value>Customized Diagrams partial loading ended</value>
  </data>
  <data name="CMI11303" xml:space="preserve">
    <value>Customized Diagrams full loading started</value>
  </data>
  <data name="CMI11304" xml:space="preserve">
    <value>Customized Diagrams full loading ended</value>
  </data>
  <data name="CMI11401" xml:space="preserve">
    <value>VIP partial loading started</value>
  </data>
  <data name="CMI11402" xml:space="preserve">
    <value>VIP partial loading ended</value>
  </data>
  <data name="CMI11403" xml:space="preserve">
    <value>VIP full loading started</value>
  </data>
  <data name="CMI11404" xml:space="preserve">
    <value>VIP full loading ended</value>
  </data>
  <data name="CMI11405" xml:space="preserve">
    <value>VIP writing started</value>
  </data>
  <data name="CMI11406" xml:space="preserve">
    <value>VIP writing ended</value>
  </data>
  <data name="CMI11501" xml:space="preserve">
    <value>GadgetInstance partial loading started</value>
  </data>
  <data name="CMI11502" xml:space="preserve">
    <value>GadgetInstance partial loading ended</value>
  </data>
  <data name="CMI11503" xml:space="preserve">
    <value>GadgetInstance full loading started</value>
  </data>
  <data name="CMI11504" xml:space="preserve">
    <value>GadgetInstace full loading ended</value>
  </data>
  <data name="CMI11505" xml:space="preserve">
    <value>Gadget Instance writing started</value>
  </data>
  <data name="CMI11506" xml:space="preserve">
    <value>Gadget Instance writing  ended</value>
  </data>
  <data name="CMI11601" xml:space="preserve">
    <value>Dashboards partial loading started</value>
  </data>
  <data name="CMI11602" xml:space="preserve">
    <value>Dashboards partial loading ended</value>
  </data>
  <data name="CMI11603" xml:space="preserve">
    <value>Dashboards full loading started</value>
  </data>
  <data name="CMI11604" xml:space="preserve">
    <value>Dashboards full loading ended</value>
  </data>
  <data name="CMI11605" xml:space="preserve">
    <value>Dashboard writing started</value>
  </data>
  <data name="CMI11606" xml:space="preserve">
    <value>Dashboard writing ended</value>
  </data>
  <data name="CMI11703" xml:space="preserve">
    <value>Custom measurements full loading started</value>
  </data>
  <data name="CMI11704" xml:space="preserve">
    <value>Custom measurements full loading ended</value>
  </data>
  <data name="CMI11705" xml:space="preserve">
    <value>Custom measurement writing started</value>
  </data>
  <data name="CMI11706" xml:space="preserve">
    <value>Custom measurement writing ended</value>
  </data>
  <data name="CMI11801" xml:space="preserve">
    <value>Logical device types partial loading started</value>
  </data>
  <data name="CMI11802" xml:space="preserve">
    <value>Logical device types partial loading ended</value>
  </data>
  <data name="CMI11803" xml:space="preserve">
    <value>Logical device types full loading started</value>
  </data>
  <data name="CMI11804" xml:space="preserve">
    <value>Logical device types full loading ended</value>
  </data>
  <data name="CMI11805" xml:space="preserve">
    <value>Logical device type writing started</value>
  </data>
  <data name="CMI11806" xml:space="preserve">
    <value>Logical device type writing ended</value>
  </data>
  <data name="CMI11901" xml:space="preserve">
    <value>Logical devices partial loading started</value>
  </data>
  <data name="CMI11902" xml:space="preserve">
    <value>Logical devices partial loading ended</value>
  </data>
  <data name="CMI11903" xml:space="preserve">
    <value>Logical devices full loading started</value>
  </data>
  <data name="CMI11904" xml:space="preserve">
    <value>Logical devices full loading ended</value>
  </data>
  <data name="CMI11905" xml:space="preserve">
    <value>Logical device writing started</value>
  </data>
  <data name="CMI11906" xml:space="preserve">
    <value>Logical device writing ended</value>
  </data>
  <data name="CMI12001" xml:space="preserve">
    <value>User accounts partial loading started</value>
  </data>
  <data name="CMI12002" xml:space="preserve">
    <value>User accounts partial loading ended</value>
  </data>
  <data name="CMI12003" xml:space="preserve">
    <value>User accounts full loading started</value>
  </data>
  <data name="CMI12004" xml:space="preserve">
    <value>User accounts full loading ended</value>
  </data>
  <data name="CMI12005" xml:space="preserve">
    <value>User account writing started</value>
  </data>
  <data name="CMI12006" xml:space="preserve">
    <value>User account writing ended</value>
  </data>
  <data name="CMI13001" xml:space="preserve">
    <value>User groups partial loading started</value>
  </data>
  <data name="CMI13002" xml:space="preserve">
    <value>User groups partial loading ended</value>
  </data>
  <data name="CMI13003" xml:space="preserve">
    <value>User groups full loading started</value>
  </data>
  <data name="CMI13004" xml:space="preserve">
    <value>User groups full loading ended</value>
  </data>
  <data name="CMI13005" xml:space="preserve">
    <value>User groups writing started</value>
  </data>
  <data name="CMI13006" xml:space="preserve">
    <value>User groups writing ended</value>
  </data>
  <data name="CMI13007" xml:space="preserve">
    <value>Warning - User group association is not set for user with ID {0}.</value>
  </data>
  <data name="CMI14001" xml:space="preserve">
    <value>Report partial loading started</value>
  </data>
  <data name="CMI14002" xml:space="preserve">
    <value>Report partial loading ended</value>
  </data>
  <data name="CMI14003" xml:space="preserve">
    <value>Report full loading started</value>
  </data>
  <data name="CMI14004" xml:space="preserve">
    <value>Report full loading ended</value>
  </data>
  <data name="CMI14005" xml:space="preserve">
    <value>Report writing started</value>
  </data>
  <data name="CMI14006" xml:space="preserve">
    <value>Report writing ended</value>
  </data>
  <data name="CMI15001" xml:space="preserve">
    <value>Subscription partial loading started</value>
  </data>
  <data name="CMI15002" xml:space="preserve">
    <value>Subscription partial loading started</value>
  </data>
  <data name="CMI15003" xml:space="preserve">
    <value>Subscription full loading started</value>
  </data>
  <data name="CMI15004" xml:space="preserve">
    <value>Subscription full loading ended</value>
  </data>
  <data name="CMI15005" xml:space="preserve">
    <value>Subscription writing started</value>
  </data>
  <data name="CMI15006" xml:space="preserve">
    <value>Subscription writing ended</value>
  </data>
  <data name="CMI15007" xml:space="preserve">
    <value>Specified Logical Device Type already exists.</value>
  </data>
  <data name="ConfigurationSettingsReader" xml:space="preserve">
    <value>ConfigurationSettingsReader</value>
  </data>
  <data name="ConfigurationSettingsWriter" xml:space="preserve">
    <value>ConfigurationSettingsWriter</value>
  </data>
  <data name="CustomMeasurementReader" xml:space="preserve">
    <value>CustomMeasurementReader</value>
  </data>
  <data name="CustomMeasurementWriter" xml:space="preserve">
    <value>CustomMeasurementWriter</value>
  </data>
  <data name="DashBoardReader" xml:space="preserve">
    <value>DashboardReader</value>
  </data>
  <data name="DashBoardWriter" xml:space="preserve">
    <value>DashboardWriter</value>
  </data>
  <data name="DASHBOARD_MESSAGETOUSER" xml:space="preserve">
    <value>This Gadget will be skipped.</value>
  </data>
  <data name="DASHBOARD_SKIP_MESSAGE" xml:space="preserve">
    <value>Skip all remaining Dashboards.</value>
  </data>
  <data name="DataServerCleaner" xml:space="preserve">
    <value>DataServerCleaner</value>
  </data>
  <data name="DataServerReader" xml:space="preserve">
    <value>DataServerReader</value>
  </data>
  <data name="DataServerWriter" xml:space="preserve">
    <value>DataServerWriter</value>
  </data>
  <data name="DeviceCleaner" xml:space="preserve">
    <value>DeviceCleaner</value>
  </data>
  <data name="DeviceReader" xml:space="preserve">
    <value>DeviceReader</value>
  </data>
  <data name="DeviceWriter" xml:space="preserve">
    <value>DeviceWriter</value>
  </data>
  <data name="EnterpriseUtilities_GetProductProperties_ION_Enterprise_properties_not_available_" xml:space="preserve">
    <value>ION Enterprise properties are not available.</value>
  </data>
  <data name="ERRORPMESEGMENTINSTALLED" xml:space="preserve">
    <value>PME Segment Edition '{0}' was found on this computer. Configuration Manager does not support this edition.</value>
  </data>
  <data name="ERROR_DISK_SPACE_INSUFFICIENT" xml:space="preserve">
    <value>Saving this archive may require more space than is currently available. If the disk runs out of space it could cause the Power Monitoring Expert system to become unstable. Click Continue to continue saving or Cancel to select a disk with more free disk space.</value>
  </data>
  <data name="ERROR_DISK_SPACE_INSUFFICIENT_DETAILS" xml:space="preserve">
    <value>There is less than {0} MB of free disk space.</value>
  </data>
  <data name="ERROR_GADGET_TYPE_NOT_FOUND" xml:space="preserve">
    <value>Failed to import gadget instance {0}. If this gadget is a custom gadget type then install the custom gadget before retrying.</value>
  </data>
  <data name="ERROR_REFERENCED_DASHBOARD_NOT_FOUND" xml:space="preserve">
    <value>Failed to import slide-show {0} as one of the referenced dashboard is not found.</value>
  </data>
  <data name="EXCEPT_PATHTOOLONGEXCEPTION" xml:space="preserve">
    <value>Path too long exception occurred.</value>
  </data>
  <data name="EXCEPT_USERCANTCONTINUE" xml:space="preserve">
    <value>User cannot continue with this error.</value>
  </data>
  <data name="FAILEDTOWRITEREPORTPACK" xml:space="preserve">
    <value>Failed to write report pack {0}.</value>
  </data>
  <data name="FAILED_TO_RESOLVE_DEVICE" xml:space="preserve">
    <value>Failed to resolve device {0} in Application Modules. Wait for Application Modules synchronization to finish or restart Application Modules services before retrying.</value>
  </data>
  <data name="FAILED_TO_RESOLVE_DEVICE_WITH_ID" xml:space="preserve">
    <value>Failed to resolve Device with ID {0} in Application Modules.</value>
  </data>
  <data name="FAILED_TO_RESOLVE_HIERARCHYCONTEXT" xml:space="preserve">
    <value>Failed to resolve Hierarchy view node context due to :{0}</value>
  </data>
  <data name="FAILED_TO_RESOLVE_HIERARCHYCONTEXT_EXCEPTION" xml:space="preserve">
    <value>Failed to resolve Hierarchies for gadget {0}.</value>
  </data>
  <data name="FAILED_TO_RESOLVE_HIERARCHYCONTEXT_REPORTS" xml:space="preserve">
    <value>Failed to resolve Hierarchies for report {0}.</value>
  </data>
  <data name="FAILED_TO_RESOLVE_TOPIC" xml:space="preserve">
    <value>Failed to resolve topic {0} in Application Modules. Wait for Application Modules synchronization to finish or restart Application Modules services before retrying.</value>
  </data>
  <data name="GadgetInstaceReader" xml:space="preserve">
    <value>GadgetInstanceReader</value>
  </data>
  <data name="GadgetInstaceWriter" xml:space="preserve">
    <value>GadgetInstaceWriter</value>
  </data>
  <data name="HierarchyReader" xml:space="preserve">
    <value>HierarchyReader</value>
  </data>
  <data name="HierarchyWriter" xml:space="preserve">
    <value>HierarchyWriter</value>
  </data>
  <data name="HistoricalSourceReader" xml:space="preserve">
    <value>HistoricalSourceReader</value>
  </data>
  <data name="HistoricalSourceWriter" xml:space="preserve">
    <value>HistoricalSourceWriter</value>
  </data>
  <data name="IDENTIFYING" xml:space="preserve">
    <value>Identifying</value>
  </data>
  <data name="INVALIDUSERINFORMATION" xml:space="preserve">
    <value>Invalid user information in archive {0}.</value>
  </data>
  <data name="ION_Enterprise_properties_not_available_" xml:space="preserve">
    <value>ION Enterprise properties are not available.</value>
  </data>
  <data name="loc_PME_version_mismatch" xml:space="preserve">
    <value>Your PME version - {0} - is not supported. PME Configuration Manager supports PME version {1}.</value>
  </data>
  <data name="loc_services_not_stopped" xml:space="preserve">
    <value>Services not stopped.</value>
  </data>
  <data name="loc_size_of_disk_not_enough" xml:space="preserve">
    <value>Available space on the disc is not enough for archive.</value>
  </data>
  <data name="loc_system_not_found" xml:space="preserve">
    <value>A valid PME installation was not detected on this computer. Verify that a valid version of PME is correctly installed and try again.</value>
  </data>
  <data name="loc_version_mismatch" xml:space="preserve">
    <value>Product Version Mismatch</value>
  </data>
  <data name="LogicalDeviceCleaner" xml:space="preserve">
    <value>LogicalDeviceCleaner</value>
  </data>
  <data name="LogicalDeviceReader" xml:space="preserve">
    <value>LogicalDeviceReader</value>
  </data>
  <data name="LogicalDeviceTypeCleaner" xml:space="preserve">
    <value>LogicalDeviceTypeCleaner</value>
  </data>
  <data name="LogicalDeviceTypeWriter" xml:space="preserve">
    <value>LogicalDeviceTypeWriter</value>
  </data>
  <data name="LogicalDeviceWriter" xml:space="preserve">
    <value>LogicalDeviceWriter</value>
  </data>
  <data name="CHECKER_CRITICAL_FILES_MISSING" xml:space="preserve">
    <value>Required files for device type '{0}' are missing. Reinstall this driver.</value>
  </data>
  <data name="CHECKER_DRIVER_NEEDS_REINSTALL" xml:space="preserve">
    <value>The files for device type '{0}' do not correspond to the current PME version. You may have to reinstall this driver.</value>
  </data>
  <data name="CHECKER_EXCEPTION" xml:space="preserve">
    <value>An error occurred while verifying that device types are correctly installed.</value>
  </data>
  <data name="LOG_CLEANING_CUSTOM_TYPES" xml:space="preserve">
    <value>Deleting existing custom types</value>
  </data>
  <data name="LOG_CLEANING_DASHBOARDS" xml:space="preserve">
    <value>Deleting existing dashboards</value>
  </data>
  <data name="LOG_CLEANING_DATA_SERVERS" xml:space="preserve">
    <value>Deleting existing data servers</value>
  </data>
  <data name="LOG_CLEANING_DEVICES" xml:space="preserve">
    <value>Deleting existing devices</value>
  </data>
  <data name="DELETING_FILE" xml:space="preserve">
    <value>Deleting file</value>
  </data>
  <data name="LOG_CLEANING_FILE" xml:space="preserve">
    <value>Deleting existing file {0}</value>
  </data>
  <data name="LOG_CLEANING_LOGICAL_DEVICES" xml:space="preserve">
    <value>Deleting existing logical devices</value>
  </data>
  <data name="LOG_CLEANING_LOGICAL_DEVICE_TYPES" xml:space="preserve">
    <value>Deleting existing logical device types</value>
  </data>
  <data name="LOG_CLEANING_QUERY_SERVERS" xml:space="preserve">
    <value>Deleting existing query servers</value>
  </data>
  <data name="LOG_CLEANING_REPORTS" xml:space="preserve">
    <value>Deleting existing reports</value>
  </data>
  <data name="LOG_CLEANING_REPORT_SUBSCRIPTIONS" xml:space="preserve">
    <value>Deleting existing report subscriptions</value>
  </data>
  <data name="LOG_CLEANING_SITES" xml:space="preserve">
    <value>Deleting existing sites</value>
  </data>
  <data name="LOG_CLEANING_USERS" xml:space="preserve">
    <value>Deleting existing users</value>
  </data>
  <data name="LOG_CLEANING_USER_GROUPS" xml:space="preserve">
    <value>Deleting existing user groups</value>
  </data>
  <data name="LOG_CLEANING_VIPS" xml:space="preserve">
    <value>Deleting existing VIPs</value>
  </data>
  <data name="LOG_COPYING_TO_MIGRATION_FOLDER" xml:space="preserve">
    <value>Copying file {0} to {1}.  File should be inspected to verify if compatible with current PME version</value>
  </data>
  <data name="LOG_INTIALIZING_APPMODS" xml:space="preserve">
    <value>Initializing Application Module sync </value>
  </data>
  <data name="LOG_READING_APP_MOD_SETTINGS" xml:space="preserve">
    <value>Reading application module settings</value>
  </data>
  <data name="LOG_READING_BILLING_RATES" xml:space="preserve">
    <value>Reading billing rates</value>
  </data>
  <data name="LOG_READING_CONFIG_SETTINGS" xml:space="preserve">
    <value>Reading configuration settings</value>
  </data>
  <data name="LOG_READING_CUSTOM_MEASUREMENTS" xml:space="preserve">
    <value>Reading custom measurements</value>
  </data>
  <data name="LOG_READING_DASHBOARDS" xml:space="preserve">
    <value>Reading dashboards</value>
  </data>
  <data name="LOG_READING_DEVICES" xml:space="preserve">
    <value>Reading devices</value>
  </data>
  <data name="LOG_READING_HIERARCHIES" xml:space="preserve">
    <value>Reading hierarchies</value>
  </data>
  <data name="LOG_READING_HISTORICAL_DEVICES" xml:space="preserve">
    <value>Reading historical devices</value>
  </data>
  <data name="LOG_READING_LOGICAL_DEVICES" xml:space="preserve">
    <value>Reading logical devices</value>
  </data>
  <data name="LOG_READING_LOGICAL_DEVICE_TYPES" xml:space="preserve">
    <value>Reading logical device types</value>
  </data>
  <data name="LOG_READING_PRODUCT_INFOS" xml:space="preserve">
    <value>Reading product information</value>
  </data>
  <data name="LOG_READING_QUERY_SERVERS" xml:space="preserve">
    <value>Reading query servers</value>
  </data>
  <data name="LOG_READING_REPORT_PACKS" xml:space="preserve">
    <value>Reading report packs</value>
  </data>
  <data name="LOG_READING_SITES" xml:space="preserve">
    <value>Reading sites</value>
  </data>
  <data name="LOG_READING_SLIDESHOWS" xml:space="preserve">
    <value>Reading slide shows</value>
  </data>
  <data name="LOG_READING_SUBSCRIPTIONS" xml:space="preserve">
    <value>Reading report subscriptions</value>
  </data>
  <data name="LOG_READING_USER_CONFIGURATIONS" xml:space="preserve">
    <value>Reading user configurations</value>
  </data>
  <data name="LOG_READING_USER_GROUP_CONFIGURATIONS" xml:space="preserve">
    <value>Reading user group configurations</value>
  </data>
  <data name="LOG_READING_USER_GROUP_MEMBERSHIPS" xml:space="preserve">
    <value>Reading user group memberships</value>
  </data>
  <data name="LOG_SAVING_APP_MOD_SETTINGS" xml:space="preserve">
    <value>Writing application module settings to archive</value>
  </data>
  <data name="LOG_SAVING_BILLING_RATES" xml:space="preserve">
    <value>Writing billing rates to archive</value>
  </data>
  <data name="LOG_SAVING_CONFIG_SETTINGS" xml:space="preserve">
    <value>Writing configuration settings to archive</value>
  </data>
  <data name="LOG_SAVING_CUSTOM_MEASUREMENTS" xml:space="preserve">
    <value>Writing custom measurements to archive</value>
  </data>
  <data name="LOG_SAVING_DASHBOARDS" xml:space="preserve">
    <value>Writing dashboards to archive</value>
  </data>
  <data name="LOG_SAVING_DISK_SPACE_CHECK_INFO" xml:space="preserve">
    <value>Checking disk space to write to archive</value>
  </data>
  <data name="LOG_SAVING_HIERARCHIES" xml:space="preserve">
    <value>Writing hierarchies to archive</value>
  </data>
  <data name="LOG_SAVING_HISTORICAL_DEVICES" xml:space="preserve">
    <value>Writing historical devices to archive</value>
  </data>
  <data name="LOG_SAVING_LOGICAL_DEVICES" xml:space="preserve">
    <value>Writing logical devices to archive</value>
  </data>
  <data name="LOG_SAVING_LOGICAL_DEVICE_TYPES" xml:space="preserve">
    <value>Writing logical device types to archive</value>
  </data>
  <data name="LOG_SAVING_PRODUCT_INFOS" xml:space="preserve">
    <value>Writing product information to archive</value>
  </data>
  <data name="LOG_SAVING_QUERY_SERVERS" xml:space="preserve">
    <value>Writing query servers to archive</value>
  </data>
  <data name="LOG_SAVING_REPORT_PACKS" xml:space="preserve">
    <value>Writing report packs to archive</value>
  </data>
  <data name="LOG_SAVING_SITES" xml:space="preserve">
    <value>Writing sites to archive</value>
  </data>
  <data name="LOG_SAVING_SLIDESHOWS" xml:space="preserve">
    <value>Writing slide shows to archive</value>
  </data>
  <data name="LOG_SAVING_USER_CONFIGS" xml:space="preserve">
    <value>Writing user configurations to archive</value>
  </data>
  <data name="LOG_SAVING_USER_GROUP_CONFIGS" xml:space="preserve">
    <value>Writing user group configurations to archive</value>
  </data>
  <data name="LOG_SAVING_USER_GROUP_MEMBERSHIPS" xml:space="preserve">
    <value>Writing user group memberships to archive</value>
  </data>
  <data name="LOG_STARTING_SERVICES" xml:space="preserve">
    <value>Starting ION services on system</value>
  </data>
  <data name="LOG_STOPPING_SERVICES" xml:space="preserve">
    <value>Stopping ION services on system</value>
  </data>
  <data name="LOG_WRITING_BILLINGRATES" xml:space="preserve">
    <value>Writing Billing Rates Types to system</value>
  </data>
  <data name="LOG_WRITING_CUSTOMDEVICETYPES" xml:space="preserve">
    <value>Writing Custom Device Types to system</value>
  </data>
  <data name="LOG_WRITING_CUSTOMMEASUREMENTS" xml:space="preserve">
    <value>Writing Custom Measurements Types to system</value>
  </data>
  <data name="LOG_RESETTING_DASHBOARDS" xml:space="preserve">
    <value>Resetting Dashboards</value>
  </data>
  <data name="LOG_WRITING_DASHBOARDCONFIGUARTIONS" xml:space="preserve">
    <value>Writing Application Module settings to system</value>
  </data>
  <data name="LOG_WRITING_DATASERVER" xml:space="preserve">
    <value>Writing Data Server to system</value>
  </data>
  <data name="LOG_WRITING_DEVICES" xml:space="preserve">
    <value>Writing Devices to system</value>
  </data>
  <data name="LOG_WRITING_DIAGRAMS" xml:space="preserve">
    <value>Writing Customized Diagrams to system</value>
  </data>
  <data name="LOG_WRITING_HIERARCHIES" xml:space="preserve">
    <value>Writing Hierarchies to system</value>
  </data>
  <data name="LOG_WRITING_HistoricalSOURCES" xml:space="preserve">
    <value>Writing Historical Sources to system</value>
  </data>
  <data name="LOG_WRITING_LOGICALDEVICES" xml:space="preserve">
    <value>Writing Logical Devices to system</value>
  </data>
  <data name="LOG_WRITING_QUERYSERVER" xml:space="preserve">
    <value>Writing Query Server to system</value>
  </data>
  <data name="LOG_WRITING_REPORTS" xml:space="preserve">
    <value>Writing Reports to system</value>
  </data>
  <data name="LOG_WRITING_REPORTSPACKS" xml:space="preserve">
    <value>Writing or Installing Reports Packs to system</value>
  </data>
  <data name="LOG_WRITING_REPORTSUBSCRIPTIONS" xml:space="preserve">
    <value>Writing Report Subscriptions to system</value>
  </data>
  <data name="LOG_WRITING_SITES" xml:space="preserve">
    <value>Writing Sites to system</value>
  </data>
  <data name="LOG_WRITING_SLIDESHOWS" xml:space="preserve">
    <value>Writing Slide-shows to system</value>
  </data>
  <data name="LOG_WRITING_SYSTEMCONFIGUARTIONS" xml:space="preserve">
    <value>Writing System Configurations Types to system</value>
  </data>
  <data name="LOG_WRITING_USERGROUPS" xml:space="preserve">
    <value>Writing User Groups to system</value>
  </data>
  <data name="LOG_WRITING_USERGROUPS_MEMBERSHIPS" xml:space="preserve">
    <value>Writing User Group Memberships to system</value>
  </data>
  <data name="LOG_WRITING_USERs" xml:space="preserve">
    <value>Writing Users to system</value>
  </data>
  <data name="LOG_WRITING_VIPS" xml:space="preserve">
    <value>Writing VIPs to system</value>
  </data>
  <data name="OperatingSystemReader" xml:space="preserve">
    <value>OperatingSystemReader</value>
  </data>
  <data name="PMEInstallationNotFound" xml:space="preserve">
    <value>PME installation was not found on this computer</value>
  </data>
  <data name="PMESegmentEditionCaptionText" xml:space="preserve">
    <value>PME Segment Edition was found</value>
  </data>
  <data name="ProductInfoReader" xml:space="preserve">
    <value>ProductInformationReader</value>
  </data>
  <data name="Reader" xml:space="preserve">
    <value>Reader</value>
  </data>
  <data name="READING" xml:space="preserve">
    <value>Reading</value>
  </data>
  <data name="REINITIALIZING" xml:space="preserve">
    <value>ReInitializing Application Modules</value>
  </data>
  <data name="ReportCleaner" xml:space="preserve">
    <value>ReportCleaner</value>
  </data>
  <data name="ReportPackReader" xml:space="preserve">
    <value>ReportPackReader</value>
  </data>
  <data name="ReportPackWriter" xml:space="preserve">
    <value>ReportPackWriter</value>
  </data>
  <data name="ReportReader" xml:space="preserve">
    <value>ReportReader</value>
  </data>
  <data name="ReportWriter" xml:space="preserve">
    <value>ReportWriter</value>
  </data>
  <data name="SAVING" xml:space="preserve">
    <value>Saving</value>
  </data>
  <data name="ServiceStarter" xml:space="preserve">
    <value>Starting Service</value>
  </data>
  <data name="ServiceStopper" xml:space="preserve">
    <value>Stopping Service</value>
  </data>
  <data name="SiteCleaner" xml:space="preserve">
    <value>SiteCleaner</value>
  </data>
  <data name="SiteReader" xml:space="preserve">
    <value>SiteReader</value>
  </data>
  <data name="SiteWriter" xml:space="preserve">
    <value>SiteWriter</value>
  </data>
  <data name="SlideshowReader" xml:space="preserve">
    <value>SlideshowReader</value>
  </data>
  <data name="SlideshowWriter" xml:space="preserve">
    <value>SlideshowWriter</value>
  </data>
  <data name="SubscriptionReader" xml:space="preserve">
    <value>SubscriptionReader</value>
  </data>
  <data name="SubscriptionWriter" xml:space="preserve">
    <value>SubscriptionWriter</value>
  </data>
  <data name="TEXT_DRIVE" xml:space="preserve">
    <value>Hard Drive(s)</value>
  </data>
  <data name="TEXT_Hierarchy" xml:space="preserve">
    <value>Hierarchy</value>
  </data>
  <data name="TEXT_INSTALLPATH" xml:space="preserve">
    <value>PME Install Path</value>
  </data>
  <data name="TEXT_OS" xml:space="preserve">
    <value>OS</value>
  </data>
  <data name="TEXT_OS_VERSION" xml:space="preserve">
    <value>OS Version</value>
  </data>
  <data name="TEXT_OS_VERSION_MISMATCH" xml:space="preserve">
    <value>The operating system must be upgraded before the
configuration can be installed.</value>
  </data>
  <data name="TEXT_PME_VERSION" xml:space="preserve">
    <value>PME Version</value>
  </data>
  <data name="TEXT_PME_VERSIONMISMATCH" xml:space="preserve">
    <value>Unsupported PME Version</value>
  </data>
  <data name="TEXT_SERVER" xml:space="preserve">
    <value>Server Name</value>
  </data>
  <data name="TEXT_SERVICES_RUNNING" xml:space="preserve">
    <value>ION Services running</value>
  </data>
  <data name="TEXT_SERVICES_STOP" xml:space="preserve">
    <value>Stop ION Services</value>
  </data>
  <data name="TEXT_SERVICE_CHECK" xml:space="preserve">
    <value>Service Check</value>
  </data>
  <data name="TEXT_SERVICE_CHECK_MISMATCH" xml:space="preserve">
    <value>You must stop the ION services before you can write to system.</value>
  </data>
  <data name="TEXT_SKIPALL_REMAINING" xml:space="preserve">
    <value>Skip all remaining {0}.</value>
  </data>
  <data name="TEXT_SQL_VERSION" xml:space="preserve">
    <value>SQL Version and Edition</value>
  </data>
  <data name="TEXT_SQL_VERSION_MISMATCH" xml:space="preserve">
    <value>SQL Server must be upgraded before PME
will be fully operational.</value>
  </data>
  <data name="TEXT_VERSION_MISMATCH" xml:space="preserve">
    <value>Version mismatch</value>
  </data>
  <data name="TEXT_WEBURL" xml:space="preserve">
    <value>Web URL</value>
  </data>
  <data name="UserConfigurationReader" xml:space="preserve">
    <value>UserConfigurationReader</value>
  </data>
  <data name="UserConfigurationWriter" xml:space="preserve">
    <value>UserConfigurationWriter</value>
  </data>
  <data name="UserGroupConfigurationReader" xml:space="preserve">
    <value>UserGroupConfigurationReader</value>
  </data>
  <data name="UserGroupConfigurationWriter" xml:space="preserve">
    <value>UserGroupConfigurationWriter</value>
  </data>
  <data name="UsersGroupsMembershipReader" xml:space="preserve">
    <value>UsersGroupsMembershipReader</value>
  </data>
  <data name="UsersGroupsMembershipWriter" xml:space="preserve">
    <value>UsersGroupsMembershipWriter</value>
  </data>
  <data name="USERWRITEFAILURE" xml:space="preserve">
    <value>Failed to write User '{0}' as the same user is currently logged into the tool.</value>
  </data>
  <data name="USERWRITEFAILUREDIFFERENTUSERNAME" xml:space="preserve">
    <value>Failed to write user '{0}' with ID '{1}' as the same user is currently logged into the tool as '{2}'.</value>
  </data>
  <data name="VIPReader" xml:space="preserve">
    <value>VIPReader</value>
  </data>
  <data name="VIPWriter" xml:space="preserve">
    <value>VIPWriter</value>
  </data>
  <data name="Writer" xml:space="preserve">
    <value>Writer</value>
  </data>
  <data name="WRITING" xml:space="preserve">
    <value>Writing</value>
  </data>
  <data name="LOG_SAVE_TO_ARCHIVE_INIT" xml:space="preserve">
    <value>Save to Archive called with {0} number of jobs</value>
  </data>
  <data name="LOG_CANCELLED_DUE_TO_ERROR_READING" xml:space="preserve">
    <value>Job canceled due to error while Reading {0}.</value>
  </data>
  <data name="LOG_COMMIT_CONFIG_ENDED" xml:space="preserve">
    <value>Committing {0} Configuration ended.</value>
  </data>
  <data name="LOG_COMMIT_CONFIG_SKIPPED" xml:space="preserve">
    <value>Committing {0} Configuration skipped due to error.</value>
  </data>
  <data name="LOG_COMMIT_CONFIG_STARTED" xml:space="preserve">
    <value>Committing {0} Configuration started.</value>
  </data>
  <data name="LOG_ERROR_LOADING_APPMOD_SERVICE" xml:space="preserve">
    <value>Could not load application modules service inventory. Are the services running?</value>
  </data>
  <data name="LOG_EXCEPTION_CALLSTACK" xml:space="preserve">
    <value>Exception call stack {0}.</value>
  </data>
  <data name="LOG_EXCEPTION_CALLSTACK_READING" xml:space="preserve">
    <value>Exception call stack {0}.</value>
  </data>
  <data name="LOG_EXCEPTION_CALLSTACK_WRITING" xml:space="preserve">
    <value>Exception call stack {0}.</value>
  </data>
  <data name="LOG_EXCEPTION_MESSAGE" xml:space="preserve">
    <value>Exception Message {0}.</value>
  </data>
  <data name="LOG_EXCEPTION_MESSAGE_READING" xml:space="preserve">
    <value>Exception Message {0}.</value>
  </data>
  <data name="LOG_EXCEPTION_MESSAGE_WRITING" xml:space="preserve">
    <value>Exception Message {0}.</value>
  </data>
  <data name="LOG_EXCEPTION_ON_COMMIT" xml:space="preserve">
    <value>Exception occurred while committing {0}.</value>
  </data>
  <data name="LOG_EXCEPTION_ON_READING" xml:space="preserve">
    <value>Exception occurred while Reading {0}.</value>
  </data>
  <data name="LOG_EXCEPTION_WRITING" xml:space="preserve">
    <value>Exception occurred while writing {0}.</value>
  </data>
  <data name="LOG_FAILED_READ_SUBSCRIPTION" xml:space="preserve">
    <value>Failed to read subscription from </value>
  </data>
  <data name="LOG_FAILED_TO_IMPORT_REPORT" xml:space="preserve">
    <value>Failed to import {0} as report {1} does not exist</value>
  </data>
  <data name="LOG_INNER_EXCEPTION_MESSAGE" xml:space="preserve">
    <value>Inner Exception Message {0}.</value>
  </data>
  <data name="LOG_INNER_EXCEPTION_READING" xml:space="preserve">
    <value>Inner Exception Message {0}.</value>
  </data>
  <data name="LOG_INNER_EXCEPTION_WRITING" xml:space="preserve">
    <value>Inner Exception Message {0}.</value>
  </data>
  <data name="LOG_JOB_CANCELLED_BY_USER" xml:space="preserve">
    <value>Job canceled by user while committing {0}.</value>
  </data>
  <data name="LOG_JOB_CANCELLED_BY_USER_READING" xml:space="preserve">
    <value>Job canceled by user while Reading {0}.</value>
  </data>
  <data name="LOG_JOB_CANCELLED_DUE_TO_ERROR" xml:space="preserve">
    <value>Job canceled due to error while committing {0}.</value>
  </data>
  <data name="LOG_JOB_CANCELLED_ERROR_WRITING" xml:space="preserve">
    <value>Job canceled due to error while Writing {0}.</value>
  </data>
  <data name="LOG_JOB_CANCELLED_USER_WRITING" xml:space="preserve">
    <value>Job canceled by user while Writing {0}.</value>
  </data>
  <data name="LOG_READING_CONFIG_ENDED" xml:space="preserve">
    <value>Reading {0} Configuration ended.</value>
  </data>
  <data name="LOG_READING_CONFIG_SKIPPED" xml:space="preserve">
    <value>Reading {0} Configuration skipped due to error.</value>
  </data>
  <data name="LOG_READING_CONFIG_STARTED" xml:space="preserve">
    <value>Reading {0} Configuration started.</value>
  </data>
  <data name="LOG_READ_FROM_SYSTEM_COMPLETED" xml:space="preserve">
    <value>Read From system ended with {0} number of jobs</value>
  </data>
  <data name="LOG_READ_FROM_SYSTEM_STARTED" xml:space="preserve">
    <value>Read from system called with {0} number of jobs</value>
  </data>
  <data name="LOG_SAVE_TO_ARCHIVE_FINISHED" xml:space="preserve">
    <value>Save to Archive ended with {0} number of jobs</value>
  </data>
  <data name="LOG_USER_CANNOT_CONTINUE" xml:space="preserve">
    <value>User cannot continue due to error while reading  {0}.</value>
  </data>
  <data name="LOG_USER_CANNOT_CONTINUE_LONG_PATH" xml:space="preserve">
    <value>User cannot continue due to too long path while reading {0}.</value>
  </data>
  <data name="LOG_USER_CANNOT_CONTINUE_READING" xml:space="preserve">
    <value>User cannot continue due to error while reading  {0}.</value>
  </data>
  <data name="LOG_USER_CANNOT_CONTINUE_WRITING" xml:space="preserve">
    <value>User cannot continue due to error while reading  {0}.</value>
  </data>
  <data name="LOG_WRITE_CONFIG_ENDED" xml:space="preserve">
    <value>Writing {0} Configuration ended.</value>
  </data>
  <data name="LOG_WRITE_CONFIG_STARTED" xml:space="preserve">
    <value>Writing {0} Configuration started.</value>
  </data>
  <data name="LOG_WRITE_FOLDERS_TO_ARCHIVE" xml:space="preserve">
    <value>Writing Folders to archive</value>
  </data>
  <data name="LOG_WRITE_REGISTRY_ENTRIES" xml:space="preserve">
    <value>Writing Registry Entries to Archive.</value>
  </data>
  <data name="LOG_WRITE_TO_SYSTEM_FINISHED" xml:space="preserve">
    <value>Write to system ended with {0} number of jobs</value>
  </data>
  <data name="LOG_WRITE_TO_SYSTEM_SKIPPED" xml:space="preserve">
    <value>Writing {0} Configuration skipped due to error."</value>
  </data>
  <data name="LOG_WRITE_TO_SYSTEM_STARTED" xml:space="preserve">
    <value>Write to system called with {0} number of jobs</value>
  </data>
  <data name="LOG_CANNOT_CAST_TO_ERRORRESPONSE" xml:space="preserve">
    <value>Cannot cast {0} to ErrorResponse</value>
  </data>
  <data name="LOG_ITEM_SKIPPED" xml:space="preserve">
    <value>This {0} will be skipped.</value>
  </data>
  <data name="LOG_PERFORM_ON_JOB" xml:space="preserve">
    <value>Perform {0} of job type '{1}'- Component '{2}'</value>
  </data>
  <data name="TEXT_AVAILABLE_DISK_SPACE" xml:space="preserve">
    <value>{0} {1} Available of {2}</value>
  </data>
  <data name="TEXT_IE_VERSION" xml:space="preserve">
    <value>Internet Explorer Version</value>
  </data>
  <data name="TEXT_PROCESSOR_INFO" xml:space="preserve">
    <value>{0}, {1} Core(s), {2} Logical Processor(s), {3}% Load</value>
  </data>
  <data name="TEXT_VERSION_AND_BUILD" xml:space="preserve">
    <value>Version {0} Build {1}</value>
  </data>
  <data name="TEXT_SECONDS_LEFT" xml:space="preserve">
    <value>{0} seconds left</value>
  </data>
  <data name="TEXT_SKIP_ALL_REMAINING" xml:space="preserve">
    <value>Skip all remaining {0}</value>
  </data>
  <data name="LOG_JOB_CANCELLED_ERROR_LOADING" xml:space="preserve">
    <value>Job canceled due to error while Writing {0}.</value>
  </data>
  <data name="LOG_LOAD_FROM_ARCHIVE_ENDED" xml:space="preserve">
    <value>Load From Archive ended with {0} number of jobs.</value>
  </data>
  <data name="LOG_LOAD_FROM_ARCHIVE_SKIPPED" xml:space="preserve">
    <value>Loading Configuration {0} skipped due to error.</value>
  </data>
  <data name="LOG_LOAD_FROM_ARCHIVE_STARTED" xml:space="preserve">
    <value>Load From Archive called with {0} number of jobs.</value>
  </data>
  <data name="DSM_ERROR_MESSAGE" xml:space="preserve">
    <value>Performing this operation will result in {0} of remaining free disk space. This value is less than the Configuration Manager free disk space blocking threshold of {1}.</value>
  </data>
  <data name="DSM_ERROR_MESSAGE_PROMPT" xml:space="preserve">
    <value>The operation will not be performed.

Free up space on this drive and try again or select another drive.</value>
  </data>
  <data name="DSM_ERROR_MESSAGE_TITLE" xml:space="preserve">
    <value>Insufficient disk space</value>
  </data>
  <data name="DSM_EXCEPTION_MSG_NOSUCHDRIVE" xml:space="preserve">
    <value>No such drive {0} exists in this machine</value>
  </data>
  <data name="DSM_LOG_DSMSKIP_PATHOUTSIDE" xml:space="preserve">
    <value>DSM Skipped:The path which is outside this machine is found: {0}</value>
  </data>
  <data name="DSM_TXT_CURRENTFREEDISKSPACE" xml:space="preserve">
    <value>Current free disk space:</value>
  </data>
  <data name="DSM_TXT_REQUIREDDISKSPACE" xml:space="preserve">
    <value>Required disk space:</value>
  </data>
  <data name="DSM_TXT_RESULTINGFREEDISKSPACE" xml:space="preserve">
    <value>Resulting free disk space:</value>
  </data>
  <data name="DSM_TXT_TOTALDISKSPACE" xml:space="preserve">
    <value>Total disk space:</value>
  </data>
  <data name="DSM_WARNING_MESSAGE" xml:space="preserve">
    <value>Performing this operation will result in {0} of remaining free disk space. This value is less than the Configuration Manager free disk space safety threshold of {1}.</value>
  </data>
  <data name="DSM_WARNING_MESSAGE_PROMPT" xml:space="preserve">
    <value>Do you want to continue?</value>
  </data>
  <data name="DSM_WARNING_MESSAGE_TITLE" xml:space="preserve">
    <value>Low disk space</value>
  </data>
  <data name="DSM_ERROR_MESSAGE_FOR_ARCHIVE_DRIVE" xml:space="preserve">
    <value>Writing the archived configuration to this drive will result in {0} of remaining free disk space. This value is less than the Configuration Manager free disk space blocking threshold of {1}.</value>
  </data>
  <data name="DSM_WARNING_MESSAGE_FOR_ARCHIVE_DRIVE" xml:space="preserve">
    <value>Writing the archived configuration to this drive will result in {0} of remaining free disk space. This value is less than the Configuration Manager free disk space warning threshold of {1}.</value>
  </data>
  <data name="ERROR_ATTACHMENT_REMOVE" xml:space="preserve">
    <value>An error occurred while deleting the attachment. Attachment cannot be removed.</value>
  </data>
  <data name="DSM_BLOCKING_MESSAGE_PROMPT_FOR_ARCHIVEDRIVE" xml:space="preserve">
    <value>The archive will not be written. Free up some space on the drive or select another drive and then try again.

Note: If the saved configuration archive and the target PME system are on different local drives, Configuration Manager checks the disk space availability on both drives.</value>
  </data>
  <data name="DSM_TXT_DRIVE" xml:space="preserve">
    <value>Drive:</value>
  </data>
  <data name="DSM_WARNING_MESSAGE_PROMPT_FOR_ARCHIVEDRIVE" xml:space="preserve">
    <value>Do you want to continue?

Note: If the saved configuration archive and the target PME system are on different local drives, Configuration Manager checks the disk space availability on both drives.</value>
  </data>
  <data name="BACKINGUPDATABASE" xml:space="preserve">
    <value>Backing up {0}.</value>
  </data>
  <data name="RESTORINGDATABASE" xml:space="preserve">
    <value>Restoring {0}.</value>
  </data>
  <data name="DATABASEWRITER" xml:space="preserve">
    <value>Database Writer</value>
  </data>
  <data name="DATABASEREADER" xml:space="preserve">
    <value>Database Reader</value>
  </data>
  <data name="LOG_BACKINGUP_DATABASE" xml:space="preserve">
    <value>Backing up database.</value>
  </data>
  <data name="LOG_EXECUTING_SCRIPTS" xml:space="preserve">
    <value>Executing SQL scripts.</value>
  </data>
  <data name="LOG_RESTORING_DATABASE" xml:space="preserve">
    <value>Restoring database.</value>
  </data>
  <data name="DataName" xml:space="preserve">
    <value>DataName</value>
  </data>
  <data name="DataValue" xml:space="preserve">
    <value>DataValue</value>
  </data>
  <data name="TEXT_BROWSER_VERSION" xml:space="preserve">
    <value>Browser Versions</value>
  </data>
  <data name="TEXT_DOTNET_VERSION" xml:space="preserve">
    <value>.NET Framework Version</value>
  </data>
  <data name="TEXT_MODEM" xml:space="preserve">
    <value>Modems</value>
  </data>
  <data name="TEXT_CONNECTION_SCHEDULE" xml:space="preserve">
    <value>Connection Schedules</value>
  </data>
  <data name="TEXT_SOURCE_QUANTITY_PAIR" xml:space="preserve">
    <value>Source Quantity Pairs</value>
  </data>
  <data name="TEXT_LiCENCED_VERSION" xml:space="preserve">
    <value>License Versions</value>
  </data>
  <data name="TEXT_OFFICE_VERSION" xml:space="preserve">
    <value>Microsoft Office Version</value>
  </data>
  <data name="TEXT_OS_VERSION_AND_Edition" xml:space="preserve">
    <value>OS Version and Edition</value>
  </data>
  <data name="TEXT_IONDATABASESIZE_INFO" xml:space="preserve">
    <value>ION Database Size</value>
  </data>
  <data name="TEXT_TRANSLATORFILES_INFO" xml:space="preserve">
    <value>Translator Files</value>
  </data>
  <data name="EXECUTING" xml:space="preserve">
    <value>Executing</value>
  </data>
  <data name="DIRECTORYCOPY" xml:space="preserve">
    <value>Copying Directory</value>
  </data>
  <data name="UpgradeAdvisorItemType" xml:space="preserve">
    <value>UpgradeAdvisorItemType</value>
  </data>
  <data name="TEXT_IIS_VERSION" xml:space="preserve">
    <value>IIS Version</value>
  </data>
  <data name="ARCHIVEDATABASEREADER" xml:space="preserve">
    <value>Archived database reader</value>
  </data>
  <data name="ATTACHING_DATABASE" xml:space="preserve">
    <value>Attaching database</value>
  </data>
  <data name="COPYING_DATABASE" xml:space="preserve">
    <value>Copying database</value>
  </data>
  <data name="DATABASE_COPIED" xml:space="preserve">
    <value>Copied database</value>
  </data>
  <data name="IGNORING_DATABASE" xml:space="preserve">
    <value>Database '{0}' not being processed since its schema revision does not match this PME version</value>
  </data>
  <data name="DETACH_DATABASE" xml:space="preserve">
    <value>Detaching database</value>
  </data>
  <data name="LOG_WRITING_ARCHIVED_DB" xml:space="preserve">
    <value>Attaching archived database</value>
  </data>
  <data name="TEXT_COMPUTERHARDWARESTATUTUS" xml:space="preserve">
    <value>Computer Hardware Status</value>
  </data>
  <data name="TEXT_NOT_SUPPORTED" xml:space="preserve">
    <value>The following parameters are NOT within specifications for PME 8.0.0:</value>
  </data>
  <data name="TEXT_SUPPORTED_BROWSERS" xml:space="preserve">
    <value>PME 8.0.0 supports the following Browser Environment:</value>
  </data>
  <data name="TEXT_SUPPORTED_DOTNET" xml:space="preserve">
    <value>PME 8.0.0 supports the following .NET Framework Environment:</value>
  </data>
  <data name="TEXT_SUPPORTED_IIS" xml:space="preserve">
    <value>PME 8.0.0 supports the following IIS Environment:</value>
  </data>
  <data name="TEXT_SUPPORTED_MSOFFICE" xml:space="preserve">
    <value>PME 8.0.0 supports the following Microsoft Office Environment:</value>
  </data>
  <data name="TEXT_SUPPORTED_SqlServer" xml:space="preserve">
    <value>PME 8.0.0 supports the following SQLServer Environment:</value>
  </data>
  <data name="TEXT_SUPPORT_OS_INFO" xml:space="preserve">
    <value>PME 8.0.0 supports the following Operating System Environment:</value>
  </data>
  <data name="TEXT__SUPPORTED" xml:space="preserve">
    <value>The following parameters are within specifications for PME 8.0.0:</value>
  </data>
  <data name="CHECKING" xml:space="preserve">
    <value>Checking</value>
  </data>
  <data name="DELETING_DATABASE" xml:space="preserve">
    <value>Deleting database</value>
  </data>
  <data name="LOG_DELETE_ARCHIVED_DBS" xml:space="preserve">
    <value>Deleting archived historical databases</value>
  </data>
  <data name="LOG_DELETE_ARCHIVED_DBS_FINISHED" xml:space="preserve">
    <value>Finished deleting archived historical databases</value>
  </data>
  <data name="EXECUTING_EST_AND_ELAPSED_2" xml:space="preserve">
    <value>Estimated time: {0}.  Elapsed time: {1}.</value>
  </data>
  <data name="EXECUTING_TIME_SPAN_DISPLAY_H_M_2" xml:space="preserve">
    <value>{0} hours and {1} minutes</value>
  </data>
  <data name="EXECUTING_TIME_SPAN_DISPLAY_M_1" xml:space="preserve">
    <value>{0} minutes</value>
  </data>
  <data name="DEVICE_TYPES_MISSING" xml:space="preserve">
    <value>The following source device types are not found on the target system:
{0}

Install the missing device types after the Write to System completes.</value>
  </data>
  <data name="LOG_UPDATING_DATA_SOURCE_SIG" xml:space="preserve">
    <value>Writing Data Source Signature</value>
  </data>
  <data name="LOG_DELETE_DB" xml:space="preserve">
    <value>Deleting database '{0}'</value>
    <comment>{0} Database name</comment>
  </data>
  <data name="COMPONENTWRITER" xml:space="preserve">
    <value>Component Writer</value>
  </data>
</root>